.header{
	flex-grow: 1;
  width: 100%;
	display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
	align-items: center;
	justify-content: space-between;
  padding: 24px 0;
	height: 140px;
	background-color: #fff;
	position: relative;
	z-index: 10;
}
.header__container {
  margin: 0 auto;
  width: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 1400px;
}
.header a {
  white-space: nowrap;
  color: #000;
	font-size: 24px;
}
.header__block,
.header__item,
.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.header__item.language {
  cursor: pointer;
  padding: 10px 18px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative;
}
.header__item.language.dropdown.open {
	background-color: #fff;
	border:1px solid transparent
}
.header__item.language.open {
  border-radius: 12px 12px 0 0;
  -webkit-border-radius: 12px 12px 0 0;
  -moz-border-radius: 12px 12px 0 0;
  -ms-border-radius: 12px 12px 0 0;
  -o-border-radius: 12px 12px 0 0;
}
.header__item.language.open .dropdown__content {
  display: block;
	overflow: hidden;
}
.header__item.language i {
  width: 24px;
  height: 24px;
  text-align: center;
  font-size: 20px;
  color: var(--dark);
}
.header__item.language i::before {
  line-height: 24px;
}
.header__item.language .language__item-current-text {
  color: var(--dark);
  padding: 0 2px 0 8px;
  font-size: 16px;
}
.language-mobile .language {
	justify-content: center;
}
.header__item.language .dropdown__content {
  position: absolute;
  top: 100%;
  left: -1px;
  width: calc(100% + 2px);
  background-color: #fff;
  -webkit-box-shadow: 0 15px 25px -10px rgba(40, 44, 2, 0.3);
  box-shadow: 0 15px 25px -10px rgba(40, 44, 2, 0.3);
  border-radius: 0 0 12px 12px;
  -webkit-border-radius: 0 0 12px 12px;
  -moz-border-radius: 0 0 12px 12px;
  -ms-border-radius: 0 0 12px 12px;
  -o-border-radius: 0 0 12px 12px;
  display: none;
}
.header__item.language .dropdown__content li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header__item.language .dropdown__content li:hover {
  background-color: var(--main-color-100);
}
.header__item.language .dropdown__content li img {
  width: 17px;
}
.header__item.language .dropdown__content li a {
  padding: 8px 14px;
  font-size: 14px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  line-height: 16px;
}
.header__item.language .dropdown__content li:hover {
	background-color: #C6E4F6;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
.header__item.language .dropdown__content li:last-child:hover {
	border-bottom: 1px solid #fff;
	border-radius: 0 0 11px 11px;
	-webkit-border-radius: 0 0 11px 11px;
	-moz-border-radius: 0 0 11px 11px;
	-ms-border-radius: 0 0 11px 11px;
	-o-border-radius: 0 0 11px 11px;
}
.header__item.language .dropdown__content li .language__item-text {
  padding-left: 4px;
}
.header__item .language__current {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.header__item .language__current .current-img {
	width: 27px;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-ms-border-radius:0px;
	-o-border-radius:0px;
	-webkit-border-radius:0px;
}
.language-mobile {
	display: none;
}
.header__item .language__arrow {
  padding-left: 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.header__icon {
  text-align: center;
  background-color: var(--white-main);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  margin-right: 10px;
}
.header__icon::before {
  line-height: 40px;
  width: 40px;
  height: 40px;
}
.header__block:nth-child(1) .header__item:not(:last-child) {
  margin-right: 16px;
}
.header__menu-container {
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	gap: 30px;
}
.header__menu-container li a:not(.menu_with_icon) {
	margin-top: 30px;
}
.menu_with_icon img{
	width: 100px;
}
.header__menu-container li a {
	display: block;
	padding: 0 20px;
	font-size: 28px;
	color: #000;
	text-decoration: none;
	font-family: 'bebas';
	text-transform: uppercase;
	color: #DD2A1B;
	font-weight: 600;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.header__menu-container li a:hover {
	color: #000;
}
	.header .main-title {
  color: #000;
	font-size: calc(28px + 48 * (100vw - 320px) / 1920);
  font-weight: 600;
  max-width: 1440px;
  margin: 0 auto;
	text-transform: uppercase;
}
.header .subtitle {
  color: #000;
  font-weight: 500;
  line-height: 140%;
  margin-bottom: 24px;
  max-width: 950px;
  margin: 24px auto;
	font-size: 24px;
	text-transform: uppercase;
	margin-top: 80px;
}
.burger{
	pointer-events: none;
	display: none;
	width: 50px;
	height: 50px;
	position: relative;
	z-index:11;
	cursor: pointer;
}
.burger span{
	display: block;
	width: 35px;
	height: 2px;
	background: #000;
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
}
.burger span:nth-child(1){
	top: calc(50% - 9px);
}
.burger span:nth-child(2){
	top: 50%;
	opacity: 1;
	pointer-events: all;
}
.burger span:nth-child(3){
	top: calc(50% + 9px);
}
.burger.open span {
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
}
.burger.open span:nth-child(1){
	top: calc(50%);
	transform: translate(-50%, -50%) rotate(-45deg);
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	-moz-transform: translate(-50%, -50%) rotate(-45deg);
	-ms-transform: translate(-50%, -50%) rotate(-45deg);
	-o-transform: translate(-50%, -50%) rotate(-45deg);
}
.burger.open span:nth-child(2){
	opacity: 0;
	pointer-events: none;
	transform: translate(100px, -50%);
	-webkit-transform: translate(100px, -50%);
	-moz-transform: translate(100px, -50%);
	-ms-transform: translate(100px, -50%);
	-o-transform: translate(100px, -50%);
}
.burger.open span:nth-child(3){
	transform: translate(-50%, -50%) rotate(45deg);
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	-moz-transform: translate(-50%, -50%) rotate(45deg);
	-ms-transform: translate(-50%, -50%) rotate(45deg);
	-o-transform: translate(-50%, -50%) rotate(45deg);
	top: calc(50%);
}
.burger_menu{
	display: none;
	pointer-events: none;
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	left: calc(100% + 50px);
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	background: #fff;
	padding-top: 90px;
	z-index: 10;
}
.burger_menu li {
	text-align: center;
}
.burger_menu li a{
	color: #000;
	font-size: 28px;
	padding: 15px;
	margin-bottom: 15px;
	display: inline-block;
	text-align: center;
}
.burger_menu li a:hover{
	color: #4DA612;
}
.burger_menu.open{
	left: 0;
}